Function
getProjectedPosition
Projects a position of one sequence taking part in a pairwise match onto the other sequence.
getProjectedPosition(f,seqId,pos,seqId2,pos2)
getProjectedPosition(f,seqId1,pos1,seqId2,pos2)
Parameters

f | A fragment. Types: Fragment
seqId | The id of the sequence to project from. Types: Id
pos | The position to project. Types: Size
seqId2 | The resulting id of the sequence that pos was projected onto. Types: Id
pos2 | The resulting projected position. Types: Size

Member of
Fragment
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47